Website generator doesn't work with new buildmaster (0.9.x)

Description

sitespec.rb was using the old api for buildmaster, which didn't use cotta when passing files around. The attached patch fixes it, but you need to upgrade your buildmaster version (using RubyGems).

Assignee

Unassigned

Reporter

Carlos Villela

Labels

None

Time tracking

1h

Components

Fix versions

Affects versions

Priority

Minor
Configure